RUSH-PO(1)

NAME
rush-po - extracts translatable strings from rush.rc file

SYNOPSIS
rush-po [-o POFILE] [--output=POFILE] FILE

rush-po -h | --help

DESCRIPTION
Extracts translatable strings from rush configuration file FILE.

Produces on output a valid portable object (PO) file that can be compiled into localization file using msgfmt(1).

OPTIONS

-h, --help
    Print a short help summary and exit.

-o, --output=FILE
    Write output to FILE, instead of the standard output.

SEE ALSO
rush.rc(5), rush(8), msgfmt(1).

BUG REPORTS
Report bugs to <bug-rush@gnu.org>.

COPYRIGHT
Copyright © 2019--2025 Sergey Poznyakoff
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.